@charset "UTF-8";
#contentsArea {
	clear: both;
	color: #444444;
	padding-top: 18px;
}
#contentsArea .accordion {
	width: 938px;
	margin-left: 10px;
}
#contentsArea dt  {
	padding-top: 12px;
	padding-bottom: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	width: 908px;
	background-image: url(../../faq/images/icon_q.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	cursor: pointer;
}
#contentsArea .accordion_head {
	padding-top: 12px;
	padding-bottom: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	width: 908px;
	background-image: url(../../faq/images/icon_q.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 30px;
	cursor: pointer;
}
#contentsArea .accordion_body  {
	width: 908px;
	padding-left: 30px;
	padding-top: 12px;
	padding-bottom: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e6e6e6;
	line-height: 150%;
	text-align: justify;
}
#contentsArea .accordion_body a {
	color: #3eb134;
}
#contentsArea .accordion_body a:hover {
	text-decoration: underline;
}
